KLEBORATE(1)

NAME
kleborate - tool to screen Klebsiella genome assemblies

SYNOPSIS
kleborate -a ASSEMBLIES [ASSEMBLIES ...] [-r] [-s] [--kaptive_k] [--kaptive_o] [-k] [--all] [-o OUTFILE] [--kaptive_k_outfile KAPTIVE_K_OUTFILE] [--kaptive_o_outfile KAPTIVE_O_OUTFILE] [-h] [--version]

DESCRIPTION
Kleborate: a tool for characterising virulence and resistance in Klebsiella

OPTIONS

  Required arguments:

-a ASSEMBLIES [ASSEMBLIES ...], --assemblies ASSEMBLIES [ASSEMBLIES ...]
    FASTA file(s) for assemblies

  Screening options:

-r, --resistance
    Turn on resistance genes screening (default: no resistance gene screening)

-s, --species
    Turn on Klebsiella species identification (requires Mash, default: no species identification)

--kaptive_k
    Turn on Kaptive screening of K loci (default: do not run Kaptive for K loci)

--kaptive_o
    Turn on Kaptive screening of O loci (default: do not run Kaptive for O loci)

-k, --kaptive
    Equivalent to --kaptive_k --kaptive_o

--all
    Equivalent to --resistance --species --kaptive

  Output options:

-o OUTFILE, --outfile OUTFILE
    File for detailed output (default: Kleborate_results.txt)

--kaptive_k_outfile KAPTIVE_K_OUTFILE
    File for full Kaptive K locus output (default: do not save Kaptive K locus results to separate file)

--kaptive_o_outfile KAPTIVE_O_OUTFILE
    File for full Kaptive O locus output (default: do not save Kaptive O locus results to separate file)

  Help:

-h, --help
    Show this help message and exit

--version
    Show program's version number and exit

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.